{% extends 'pmpexam/base.html' %}
{% load bootstrap3 %}
{% load pmp_extras %}

{% block content %}
    <p>Blow is the question list from category: <strong>{{ cate }}</strong></p>
    <p>Choose a question from below <strong>question Lists:</strong></p>
    <table>
        {% for key, value in q_no.items %}
            {% if key|divided:"10" == 0 %}
                    <td>
                        <a href="{% url 'pmp:cqdetail' cate value %}">{{ key }}</a>
                    </td>
                </tr>
            {% else %}
                <td>
                    <a href="{% url 'pmp:cqdetail' cate value %}">{{ key }}</a>
                </td>
            {% endif %}
        {% endfor %}
    </table>
{% endblock %}
